package com.songhua.web.controller.utils;

import java.io.UnsupportedEncodingException;
import java.net.URLEncoder;

public class URLEncodeExampleUtil {

    public static String URLEncodeExample(Object token) {
        try {
            return URLEncoder.encode(token.toString(), "UTF-8");
        } catch (UnsupportedEncodingException e) {
            e.printStackTrace();
        }
        return "token进行url编码失败";
    }

}
